/* tabs */
.component-tabs > .elementor-widget-container {
  margin: 0 !important;
}

.component-tabs .pxl-tabs--title {
  display: flex;
  column-gap: 64px;
  /* flex-wrap: wrap; */
  overflow-x: auto;
  overflow-y: hidden;
}

.component-tabs.one-tab .pxl-tabs--title {
  display: none;
}

.component-tabs .pxl-tabs--title .pxl-item--title {
  min-width: fit-content;
  padding: 8px 0 !important;
  margin-right: 0 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: 400 !important;
  color: #dee5ee !important;
}

.component-tabs .pxl-tabs--title .pxl-item--title.active {
  font-weight: 600 !important;
  color: #ffffff !important;
}

.component-tabs .pxl-tabs--title .pxl-item--title:before {
  /* background-color: #0d84f2; */
  background-color: #98d149;
}

/* tabs content*/
.component-tabs .pxl-tabs--content {
  padding-top: 64px;
  border-color: #596980;
}

.component-tabs.one-tab .pxl-tabs--content {
  padding-top: 0;
  border: none;
}

.component-tabs .tab-content .elementor-container {
  gap: 64px;
  flex-wrap: nowrap;
}

.component-tabs .image-col .elementor-element-populated {
  padding: 0 !important;
}

.component-tabs .image-col .tab-image img {
  width: 380px;
  height: 512px;
  object-fit: cover;
  border-radius: 24px;
}

.component-tabs .text-col .elementor-element-populated {
  padding: 0 !important;
  gap: 32px;
}

.component-tabs .text-col .tab-list .pxl-item-content {
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: 400;
  color: #ffffff !important;
}

.component-tabs .text-col .tab-list .pxl-item--icon {
  color: #596980 !important;
  width: 4px;
  height: 4px;
  padding-top: 2px;
}

.component-tabs .text-col .tab-list .pxl--item + .pxl--item {
  margin-top: 8px;
}

/* tab info */
.component-tabs .tab-info .elementor-widget-container {
  /* background-color: #0d84f2 !important; */
  background-color: #98d149 !important;
  background-image: none !important;
  padding: 24px !important;
  border-radius: 16px !important;
}

.component-tabs .tab-info .pxl-item--title {
  /* color: #ffffff !important; */
  color: #111725 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  text-transform: none !important;
}

.component-tabs .tab-info .pxl-item--icon {
  /* background-color: #ffffff !important; */
  background-color: #03559a !important;
}

@media screen and (max-width: 1200px) {
  .component-tabs .text-col,
  .component-tabs .image-col {
    width: 50% !important;
  }

  .component-tabs .tab-image {
    width: 100% !important;
    max-width: 100% !important;
  }

  .component-tabs .tab-image img {
    width: 100% !important;
    object-position: top;
  }
}

@media screen and (max-width: 768px) {
  .component-tabs .pxl-tabs--title {
    column-gap: 24px;
  }

  .component-tabs .elementor-widget-container {
    margin-bottom: 0 !important;
  }

  .component-tabs .tab-content {
    margin-top: 0 !important;
  }

  .component-tabs .tab-content .elementor-container {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

  .component-tabs .text-col,
  .component-tabs .image-col {
    width: 100% !important;
  }

  .component-tabs .pxl-tabs--title .pxl-item--title {
    flex-basis: 30%;
  }

  .component-tabs .text-col .typography-h3,
  .component-tabs .text-col .typography-body1,
  .component-tabs .text-col .tab-list {
    margin: 0 12px;
  }

  .component-tabs .tab-info .elementor-widget-container {
    padding: 12px !important;
  }
}

@media screen and (max-width: 575px) {
  .component-tabs .pxl-tabs--title .pxl-item--title {
    flex-basis: 45%;
  }
}

@media screen and (max-width: 384px) {
  .component-tabs .pxl-tabs--title .pxl-item--title {
    flex-basis: 100%;
  }
}

/*** LIGHT ***/

.component-tabs.light .pxl-tabs--title .pxl-item--title {
  color: #596980 !important;
}

.component-tabs.light .pxl-tabs--title .pxl-item--title.active {
  color: #111725 !important;
}

.component-tabs.light .pxl-tabs--title .pxl-item--title:before {
  background-color: #0d84f2;
}

.component-tabs.light .pxl-tabs--content {
  border-color: #dee5ee;
}

.component-tabs.light .text-col .pxl-heading .pxl-item--title {
  color: #07468d;
}

.component-tabs.light .text-col .pxl-text-editor,
.component-tabs.light .text-col .pxl-text-editor p {
  color: #596980;
}

.component-tabs.light .text-col .tab-list .pxl-item-content {
  color: #111725 !important;
}

.component-tabs.light .text-col .tab-list .pxl-item--icon {
  color: #dee5ee !important;
}

.component-tabs.light .component-tabs.light .tab-info .elementor-widget-container {
  background-color: #0d84f2 !important;
}

.component-tabs.light .tab-info .pxl-item--title {
  color: #ffffff !important;
}

.component-tabs.light .tab-info .pxl-item--icon {
  background-color: #ffffff !important;
}
